body{
    background-color: white !important;
}

.heading{
     font-family: "Anton", sans-serif !important;
     text-transform: uppercase;
     font-size: 4rem;
     color: black;
     line-height: 4rem;
}

.spl{
    color: #774C83;
}

.content{
    margin-top: 10vh;
}

p{
     font-family: "Inter", sans-serif;

}



.container-fluid {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.navigation-wrap {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: white !important;
    z-index: 1000;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar {
    padding: 24px;
    background-color: white !important;
}

.navbar-brand img {
    height: 32px;
    width: auto;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar-toggler {
    border: none;
    outline: none;
    border-color: white !important;
}

.nav-link {
    color: #121212 !important;
    font-weight: 500;
    font-size: 14px;
    font-family: "Inter", sans-serif;
    transition: all 200ms linear;
}

.nav-item:hover .nav-link {
    color: #774C83 !important;
}

.nav-item.active .nav-link {
    color: #121212 !important;
}

.nav-link {
    position: relative;
    /* padding: 5px 0 !important; */
    display: inline-block;
    text-transform: uppercase;
}


.navbar-nav{
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-item:hover:after {
    bottom: 0;
    opacity: 1;
}

.nav-item.active:hover:after {
    opacity: 0;
}

.nav-item {

    position: relative;
    transition: all 200ms linear;
 
}

.cta-secondary{
    color: #774C83;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 12px;
    padding-top: 12px;
    transition: ease-out 300ms;
    background-color: #F3D5AF;
    border-radius: 6px;
    font-family: Inter;
    text-transform: uppercase;
    font-size: 14px; 
    font-weight: 700;
    text-decoration: none;
    margin-top: 10px;
}

.cta-secondary:hover{
    background-color: #774C83;
    color: #F3D5AF;
    transition: ease-out 300ms;
    text-decoration: none;
     border-radius: 100px;
}
.cta-primary{
    color: #F3D5AF;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 20px;
    padding-top: 20px;
    transition: ease-out 300ms;
    background-color: #774C83;    
    border-radius: 6px;
    font-family: Inter;
    text-transform: uppercase;
    font-size: 14px; 
    font-weight: 700;
    text-decoration: none;
    margin-top: 10px;
}

.content{
    width: 100%;
}

.cta-primary:hover{

    background-color: #F3D5AF;
    color: #774C83;  
    border-radius: 100px;
    transition: ease-out 300ms;
    text-decoration: none;
}

.aboutpara{
    width: 70%;
    font-size: 1.3rem;
    color: #000;
}

.about-content{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-section{
   width: 100%;
  position: relative;

}

.apl{
    font-weight: 700;
    font-style: italic;
}

.image-grid{
    z-index: 2;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    gap: 16px;
}

.header-img{
    width: 100%;
    height: auto;
}

.down{
    margin-top: 15vh;
}

.wimg{
    width: 100%;
    height: 300px;
    background-image: url("../assets/water-img.png");
    background-size: cover;
    background-position: center;
}



.complaint-description{
    color: #535353;
    font-size: 1.1rem;
     font-family: "Inter", sans-serif;

}

.parent{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    width: 100%;
}

.left{
    width: 100%;
}

.right{
 width: 100%;
}

.left-content{
    width: 100%;
}

.right-content{
    width: 100%;
}

.complaint-image{
    width: 100%;
    height: auto;
}

.complaint-heading{
    font-family: Anton;
    color: black;
    margin-top: 10px;
    font-size: 1.7rem;
    text-transform: uppercase;
}

.secondary-heading{
    font-family: Anton;
    color: black;
    margin-top: 10px;
    font-size: 2rem;
    text-transform: uppercase;
}

.left{
    position: relative;;
}

.left-content{
    width: 70%;
    padding: 24px;
    position: sticky;
    top: 0;
}
.image-wrapper{
  display: flex;
  align-items: end;
}

.complaint-card{
    width: 100%;
    padding: 24px;
}
.coverup{
    width: 100%;
    background-color: rgb(216, 144, 144);
    height: 100vh;
    margin: -20vh;
    z-index: 10;
}

.white-overlap {
    background: #fff;
    margin-top: -120px;  /* ← control overlap amount */
    padding: 100px 0;
    position: relative;
    z-index: 2;
}

.track{
    width: 100%;
    height: 100vh;
}
.img-wrapper-track{
    
    width: 100%;
    height: 100vh;
    background-image: url("../assets/track-image.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;

}

.track-para{
    width: 50%;
    color: white;
}

.track-heading{
    font-family: Anton;
    color: white;
    margin-top: 10px;
    font-size: 2.4rem;
    text-transform: uppercase;
}


.dual{
    width: 100%;
    display: grid;
    /* height: 100vh; */
    grid-template-columns: 1fr 1fr;

}

    .heading-subpages{
        color: black;
        font-size: 3.2rem;
        font-family: "Anton", sans-serif !important;
        text-transform: uppercase;
    }

.dual-left{
    width: 100%;
    background-image: url("../assets/split-1.jpg");
    background-position: center;
    height: 100vh;
}

.dual-left-register{
    width: 100%;
    background-image: url("../assets/split-2.jpg");
    background-position: center;
    height: 100vh;
}
.dual-left-track{
    width: 100%;
    background-image: url("../assets/split-3.jpg");
    background-position: center;
    height: 100vh;
}
.dual-right{
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
}

.dual-content{
    width: 100%;
    width: 80%;
}

.formlogin{
    width: 100%;
}

.acbtn{
    padding: 24px;
    background-color: #774C83 !important;
    border-radius: 0px !important;
    height: 60px;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
     font-family: "Inter", sans-serif;
     border: none !important;
}

.acbtn:hover{
    background-color: #F3D5AF !important;
    color: #774C83 !important;
    transition: ease-out 300ms;
    text-decoration: none;
    border-radius: 100px !important;
   font-weight: 600;
     font-family: "Inter", sans-serif;
     border: none !important;

}

.et{
    padding: 24px;
    background-color: #f7f7f7 !important;
    border: none !important;
    border-radius: 0px !important;
    height: 60px;
}

.profile-card{
    margin-top: 20vh;
}
.profile-card-content{
    display: flex;
    justify-content: left;
}


.left-form{
     padding: 24px;
    border-radius: 10px;
    border: 1px solid #e0e0e0;
}

.complaint-list{
     padding: 24px;
    border-radius: 10px;
    border: 1px solid #e0e0e0;
}
.name-text{
    font-family: "Anton", sans-serif;
    font-size: 2rem;
    color: black;
    text-transform: uppercase;
}

.my-text{
    font-family: "Inter", sans-serif;
    color: #535353;
    margin-bottom: 0px;
}

.profile-right{
    padding: 20px;
    width: 100%;
}

.profile-card{
    padding: 24px;
    border-radius: 10px;
    border: 1px solid #e0e0e0;
}

.heading-form{
    font-family: "Anton", sans-serif;
    font-size: 2rem;
    color: black;
    margin-top: 5vh;
    text-transform: uppercase;
}

.heading-text{
    font-family: "Anton", sans-serif;
    font-size: 1.4rem;
    color: black;
    text-transform: uppercase;
}

.status{
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: "Inter", sans-serif;
    color:  #774C83 ;
    background-color: #d9d9d9;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 12px;
     padding-bottom: 12px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
     border: none !important;
    padding-bottom: 16px;
    display: inline-block;
    border-radius: 8px;
}


.form-grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    margin-top: 30px;
}
.complaint-description{
    color: #535353;
    font-size: 1.1rem;
     font-family: "Inter", sans-serif;
     margin-bottom: 0px;
}




.complaint-card{
    padding: 24px;
    border-radius: 10px;
    background-color: #FAFAFA;
    /* border: 1px solid #e0e0e0; */
    /* display: flex;
    justify-content: left; */
}

.c-content{
    margin-top: 10px;
}




/* Small phones */
@media (max-width: 400px) { 
    .down{
    margin-top: 0;
    }

    .image-grid{
    z-index: 2;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    gap: 16px;
}


.form-grid{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.profile-card-content{
    display: grid;
    grid-template-columns: 1fr;
}


.profile-right{
    padding: 0px;
    width: 100%;
}

.track-para{
    width: 100%;
    color: white;
}

.track-content{
    padding: 24px;
}

    .heading{
        font-size: 2.4rem;
        line-height: 2.4rem;
    }
    .heading-subpages{
        color: black;
        font-size: 2rem;
        font-family: "Anton", sans-serif !important;
        text-transform: uppercase;
    }

    .brr{
        display: none;
    }

    .aboutpara{
        font-size: 1.1rem;
    width: 100%;
    color: #000;
}

    .parent{
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
        width: 100%;
    }

    .left-content{
        width: 100%;
        padding: 24px;
       
    }

    .complaint-card{
        width: 100%;
    }



    .container{
        width: 100% !important;
    }
    

    .dual{
    width: 100%;
    display: grid;
    /* height: 100vh; */
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}

.dual-left{
    height: 30vh;
}

.dual-right{
    height: auto;
}

.dual-left-register{
    height: 30vh;
}
.dual-left-track{
    height: 30vh;
}
}



/* Tablets portrait */
@media (max-width: 768px) { }